Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Incorrect version of node.js installed when combined with heroku-build-node via heroku-buildpack-multi #70

Closed
btakita opened this Issue Mar 9, 2013 · 1 comment

Comments

Projects
None yet
2 participants

btakita commented Mar 9, 2013

Node.js version 0.4.7 is installed, despite me using heroku-buildpack-node.

I have a pull request coming up.

@rwjblue rwjblue added a commit to rwjblue/heroku-buildpack-ruby that referenced this issue Nov 9, 2013

@rwjblue rwjblue Do not vendor node if already present.
Original work by @btakita and @schneems.

Closes #71.
Closes #70.
07ee24e
Contributor

schneems commented Aug 7, 2014

This is fixed. We are not compatible with the node buildpack

@schneems schneems closed this Aug 7, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment